.howWeWorkTitle {

    box-sizing: border-box;

    height: 194px;
    margin-left: 200px;
    margin-right: 200px;
    margin-top: 50px;

    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 154px;
    line-height: 194px;
    /* identical to box height */


    background: linear-gradient(180deg, #2B2626 37.63%, #282525 82.27%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

    opacity: 0.6;
    
}

.howWeWorkContainer {
    display: flex;
    flex-direction: row;
    margin-top: 2px;
    margin-left: 200px;
    margin-right: 200px;
    


}

.leftHowWeWorkContainer {
    flex: 45%;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    text-align: right;
    
    margin: 0;
    padding: 0;
}
.rightHowWeWorkContainer {

    flex: 55%;
    justify-content: center;
    align-items:center;
    text-align: right;
    
    z-index: 5;
    
}

.leftTopImgContainer {
    display: flex;
    flex: 70%;
    flex-direction: row;
    margin-top: 70px;
    
}
.leftBottomImgContainer {
    flex: 30%;
    margin-top: 90px;
    /* margin-bottom: -5px; */
    
}


.oneImgWrapper {
    flex: 50%;
    /* z-index: 5; */
    /* text-align: center; */
    
}
.oneImg {  

    width: 90px;
    /* height: 90px; */
    height: auto;
    margin-right:-28px;
    
    /* background: #D9D9D9; */
    /* border: 1px solid blue; */
    

}
.oneImgText {

    flex: 50%;
    height: 80px;
    align-items: center;
    justify-content: left;
    margin-top: 20px;
    /* margin-left: -5px; */
    margin-right: 25px;
    font-family: 'Plus Jakarta Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 40px;
    /* or 167% */
    color: #CDCDCD;
    background: rgba(0.0.0.0);
    text-align: left;
    /* border: 1px solid red; */
    

}


.leftArrow {
    width: 52px;
    height: auto;
    margin-right:40px;
    /* background: #D9D9D9; */
   
    /* height: 52px; */
    display: none;
    
}
.rightArrow {
    width: 52px;
    /* height: 52px; */
    height: auto;
    margin-right:40px;
    /* background: #D9D9D9; */
    display: none;


}
.locationMap {
    width: 720px;
    height: auto;
    /* margin:5px;    */
    /* height: 433px; */
    border-radius: 10px;
    margin-top: -70px;
    /* z-index: 5; */

}

.location2 {

    width: 720px;
    height: auto;
    /* margin:5px;    */
    /* height: 433px; */
    border-radius: 10px;
    margin-top: -70px;
    /* z-index: 5; */

}

.location3 {

    width: 720px;
    height: auto;
    /* margin:5px;    */
    /* height: 433px; */
    border-radius: 10px;
    margin-top: -70px;
    /* z-index: 5; */

}
.location4 {

    width: 720px;
    height: auto;
    /* margin:5px;    */
    /* height: 433px; */
    border-radius: 10px;
    margin-top: -70px;
    /* z-index: 5; */

}


